import axios from '../service/http.service'
import {
    sapi
} from '../config'
import qs from 'qs'
// 提交应聘登记表
export function submitMassage(params) {
  //    params=qs.stringify(params)
  return axios.post(`${sapi}/api/interview/arrive`,params,{headers: {
      'Content-Type':'application/json'  }})
}